package com.ylcm.sys.common;

import java.util.List;

import javax.servlet.http.HttpServletRequest;

import org.springframework.web.multipart.MultipartFile;

/**
 * 文件上传工具类
 * @author zhoucong
 *
 */
public class FileUploadUtil {

	
	public List<String> uploadImgsByRar(MultipartFile file, String dir, HttpServletRequest request){
		
		return null;
	}
}
